tabix.createIndex.meta {seqminer} | R Documentation

## Create tabix index for bgzipped MetaScore/MetaCov file

### Description

Create tabix index for bgzipped MetaScore/MetaCov file

### Usage

    tabix.createIndex.meta(bgzipFile)

### Arguments

`bgzipFile` | character, input vcf file

### See Also

http://zhanxw.com/seqminer/ for online manual and examples

http://zhanxw.github.io/rvtests/ for rvtests

### Examples

    fileName = system.file("rvtests/rvtest.MetaScore.assoc.anno.gz", package = "seqminer")
    tabix.createIndex.meta(fileName)

[Package seqminer version 7.1 Index]